<?php
/**
*
* donate.php [Spanish]
*
* @package language
* @version $Id: donate.php, v1.0.4 2012/11/04 Stoker Exp $
* @copyright (c) 2011 Stoker
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduccion by Ruso - www.phpbb.nixiweb.com 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'DONATION_DISABLED'				=> 'Lo sentimos, la página de donaciones no está disponible actualmente.',
	'DONATION_DISABLED_EMAIL'		=> 'La Cuenta de correo electrónico de PayPal no está configurado. Por favor notifique al fundador del sitio sobre el problema.',
	'DONATION_NOT_INSTALLED'		=> 'La Base de datos de Donation MOD database no se encontro.<br />Por favor, ejecute el %sinstaller%s para realizar los cambios de base de datos para la modificación.',
	'DONATION_NOT_INSTALLED_USER'	=> 'La página de donaciones no está instalada. Por favor notifique al fundador del sitio.',
	
	'DONATION_TITLE'				=> 'Hacer una donación',
	'DONATION_TITLE_HEAD'			=> 'Hacer una donación a',
	'WE_HAVE_ACHIEVED'				=> 'Hemos recibido',
	'WE_HAVE_ACHIEVED_IN'			=> 'en donaciones.',
	'OUR_DONATION_GOAL'				=> 'Nuestra meta es recaudar',
	'DONATION_CANCELLED_TITLE'		=> 'Donación de Cancelada',
	'DONATION_SUCCESSFULL_TITLE'	=> 'Donación Exitosa!',
	'DONATION_CONTACT_PAYPAL'       => 'Conectando a Paypal - Por favor, espere ...',
	
	'DONATION_BODY_DEFAULT'			=> 'Por favor haga una donación para apoyar a este sitio y asi nos ayudan mucho con los gastos de alojamiento y dominio.',
	'DONATION_SUCCESS_DEFAULT'		=> 'Gracias por su donación. Es muy apreciada.',
	'DONATION_CANCEL_DEFAULT'		=> 'Ha cancelado su donación. No hay problema, pero por favor considere hacer una donación en el futuro si lo desea.',
	'DONATION_ADMIN_DEFAULT'		=> 'Este texto se puede cambiar en ACP en el marco del .MODS tab.<br />Regards Stoker',
	
	'DONATIONS_INDEX'		       => 'Donaciones',
	
	'DONATION_USD'                  => '$ USD',
	'DONATION_EUR'                  => '€ EUR',
	'DONATION_GBP'                  => '£ GBP',
	'DONATION_JPY'                  => '¥ JPY',
	'DONATION_AUD'                  => '$ AUD',
	'DONATION_CAD'                  => '$ CAD',
	'DONATION_HKD'                  => '$ HKD',
));

$lang = array_merge($lang, array(
	'INSTALL_DONATION_MOD'					=> 'Instalar Donation Mod',
	'INSTALL_DONATION_MOD_CONFIRM'			=> '¿Estás listo para instalar Donation Mod?',
	'DONATION_MOD'							=> 'Donation Mod',
	'DONATION_MOD_EXPLAIN'					=> 'Un mod sencillo Donación Paypal. Con una barra de progreso de configuración manual y las estadísticas sobre las donaciones recibidas y cuál es el objetivo de donación . Estas estadísticas se pueden insertar en la parte inferior de la página índice del foro.',
	'UNINSTALL_DONATION_MOD'				=> 'Desinstalar Donation Mod',
	'UNINSTALL_DONATION_MOD_CONFIRM'		=> '¿Estás listo para desinstalar Donation Mod? Todos los ajustes y los datos guardados por este mod será eliminados!',
	'UPDATE_DONATION_MOD'					=> 'Actualizar Donation Mod',
	'UPDATE_DONATION_MOD_CONFIRM'			=> '¿Estás listo para actualizar Donation Mod?',
));

?>